import { getGameletPixuiFrame } from './gamelet.mjs';

var initEnvInPixui = function initEnvInPixui() {
  return {
    isPixui: true
  };
};
var isTestEnvInPixui = function isTestEnvInPixui() {
  // 严格等于 false，否则为正式环境
  return getGameletPixuiFrame().GameletAPI.getIsProductEnvironment() === false;
};

export { initEnvInPixui, isTestEnvInPixui };
